#ms-belltown-table {
    padding-bottom: 0;
}

body {
    overflow: auto !important;
    height: initial !important;
    line-height: -0.571429 !important;
}

#contentBox {
    min-height: 500px;
    background-color: #fff;
}

#pageStatusBar {
    margin-bottom: 0 !important;
}

#globalNavBox * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

body {
    /*   background: #fff;
    -webkit-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.1), 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.1), 3px 0px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.1), 3px 0px 5px 0px rgba(0, 0, 0, 0.1);  */
    width: 1026px;
    margin: 0 auto;
    height: 100%;
    font-family: 'arial';
    font-size: 13px;
}

    body .container {
        line-height: none;
    }

a:hover {
    text-decoration: none;
}

.container {
    padding: 0;
    margin: 0
}

header {
    border-bottom: 1px solid #fff;
    height: 144px;
    padding: 0;
    background-size: cover;
    background-color: aliceblue
}

    header .container {
        position: relative
    }

nav {
    background-color: #fff
}

    nav ul {
        font-size: 13px;
        margin: 0;
        padding: 0;
        list-style: none;
        position: relative
    }

        nav ul li {
            float: left;
            white-space: nowrap;
            -webkit-transition: background .2s;
            transition: background .2s;
            background-color: #CA0702
        }

            nav ul li a, nav ul li a:visited {
                padding: 10px;
                display: block;
                color: #fff;
                font-size: 11px;
                border: 1px solid #fff
            }

            nav ul li:last-child a {
                border-right: none
            }
            /*nav ul li.home a{padding:10px 20px}*/
            nav ul li:hover {
                background-color: #fedf9b;
            }

                nav ul li:hover a {
                    color: #CA0702;
                    text-decoration: none;
                    background: url(../img/arrow.png) no-repeat center bottom
                }

            nav ul li.active {
                background-color: #fedf9b
            }

                nav ul li.active a {
                    background: url(../img/arrow.png) no-repeat center bottom
                }

    nav .container .toolbar {
        margin-top: 17px !important;
    }

    nav ul .home a {
        background-color: #fff;
        color: #CA0702 !important
    }

.sub-nav {
    background-color: #fff
}

    .sub-nav .tdate {
        padding: 10px;
        float: left;
        display: block;
        color: #333;
    }

        .sub-nav .tdate a {
            color: #6b6666;
            font-weight: bold;
            font-size: 12px;
        }


.breadcrumb {
    background-color: #fff;
    padding: 10px 0;
    margin: 0;
}

    .breadcrumb .home-icon {
        font-size: 12px;
    }

    .breadcrumb li {
        font-weight: bold;
        color: #555;
    }

        .breadcrumb li a {
            font-weight: bold;
            color: #555;
        }

            .breadcrumb li a:hover {
                text-decoration: none;
                color: #0d73f9;
            }

    .breadcrumb .active {
        color: #555;
    }


.box-search {
    background-color: #e9e9e9
}

    .box-search .box-head {
        background-color: #bfbfbf;
        float: left;
        width: 100%
    }

        .box-search .box-head a.icon {
            padding: 5px 10px;
            color: #fff;
            background-color: #0d73f9;
            display: block;
            float: left;
            margin: 2px
        }

        .box-search .box-head .title {
            font-weight: 700;
            padding: 7px;
            float: left
        }

    .box-search .box-body {
        min-height: 100px;
        padding: 10px 0;
        background: #e9e9e9;
        float: left;
        display: block;
        width: 100%;
    }

        .box-search .box-body .form-control {
            height: 26px;
            border-radius: 0;
            padding: 2px;
        }

@media (min-width: 768px) {
    .box-search .box-body .form-horizontal .control-label {
        padding-top: 4px;
    }
}

.box-detailvb {
    background-color: #fff
}

    .box-detailvb .box-head {
        background-color: #00a6e2;
        float: left;
        width: 100%
    }

        .box-detailvb .box-head .title {
            font-weight: 700;
            padding: 7px;
            float: left;
            color: #fff;
            text-transform: uppercase;
        }

    .box-detailvb .box-body .control-label {
        padding-left: 10px;
        padding-right: 10px;
    }

    .box-detailvb .boxcontent h4 {
        text-align: center;
    }

    .box-detailvb .boxcontent .htmlcontent {
        padding-right: 2px;
    }

.box-listvb {
    background-color: #fff
}

    .box-listvb .box-head {
        background-color: #00a6e2;
        float: left;
        width: 100%
    }

        .box-listvb .box-head .title {
            font-weight: 700;
            padding: 7px;
            float: left;
            color: #fff;
            text-transform: uppercase;
        }

    .box-listvb .box-body table thead tr {
        background-color: #00a6e2;
        color: #fff;
    }

.box-listvb {
}

.box-left-sidebar {
    margin-bottom: 5px;
}

    .box-left-sidebar h4 {
        background: url(../img/arrow-down-blue.png) no-repeat right 5px center #0d73f9;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        margin: 0;
        border-bottom: 1px solid #fff;
        padding: 8px 7px;
        text-transform: uppercase
    }

    .box-left-sidebar ul {
        list-style: none;
        margin: 0;
        padding: 0
    }

        .box-left-sidebar ul li {
            background-color: #B60002;
            position: relative;
        }

            .box-left-sidebar ul li a {
                padding: 7px;
                width: 100%;
                display: block;
                color: #fff;
                border-bottom: 1px solid #fff;
                font-weight: bold;
                font-size: 13px;
            }

    .box-left-sidebar a:hover {
        background-color: #fedf9b !important;
        color: #CA0702
    }

    .box-left-sidebar ul li:hover a {
        text-decoration: none
    }

    .box-left-sidebar ul li.active {
        background-color: #B60002
    }

    .box-left-sidebar ul li a i {
        float: right;
        font-size: 20px;
        color: #fff;
    }

    .box-left-sidebar ul li ul {
        position: absolute;
        top: 0px;
        right: -180px;
        display: none;
        z-index: 9999;
        left: 190px;
    }

        .box-left-sidebar ul li ul li {
            background: #B60002;
        }

    .box-left-sidebar ul li:hover ul li {
        background: #B60002;
    }

    .box-left-sidebar ul li:hover ul {
        display: block;
    }

.footer {
    margin-top: 20px;
    background-color: #e5e5e5;
    border-top: 5px solid #7fd2f0;
    width: 100%
}

    .footer .flogo {
        padding: 10px;
        text-align: right
    }

    .footer .fbody {
        padding: 10px
    }

        .footer .fbody p {
            padding: 0;
            margin: 0
        }

.linkimage a {
    margin: 8px 0px;
}

.linkimage img {
    width: 100%;
    margin: 10px 0px;
}

header .boxsearch {
    position: absolute;
    top: 10px;
    right: 20px;
}

header .boxsearch {
    background: rgba(255, 255, 255, 0.58);
}

    header .boxsearch input[type="text"] {
        background: none;
        border: none !important;
        outline: none
    }

    header .boxsearch button {
        background: #1062cc;
        border: none !important;
        outline: none;
        color: #fff
    }

nav .container {
    position: relative;
}

.toolbar {
    position: absolute;
    right: 0;
    top: 0;
}

.img-reponsive {
    width: 100%;
}

.topnews h3 {
    margin-top: 0px
}

    .topnews h3 a {
        font-size: 16px;
        color: #CA0702 !important;
        margin: 0;
        font-weight: bold;
        line-height: 20px;
        margin: 5px 0px 10px !important;
    }

.topnews p.datetime {
    font-size: 11px;
    color: #505050;
    font-style: italic;
}

.topnews p {
    color: #000;
    text-align: justify
}


.listtopnews {
    max-height: 252px;
    overflow-x: hidden;
}

    .listtopnews .item {
        margin-bottom: 10px;
        padding-bottom: 0px;
    }

.box {
    margin-bottom: 20px;
}

    .box .headingbox {
        font-weight: bold;
        text-transform: uppercase;
        font-size: 16px;
        background: url('../img/box_bgr_title.jpg');
        position: relative;
        margin-bottom: 10px
    }

        .box .headingbox a {
            color: #CA0702;
            margin-left: 15px;
            position: relative;
            padding-right: 3px;
        }

            .box .headingbox a:hover {
                color: #CA0702;
            }

        .box .headingbox::after {
            content: "";
            position: absolute;
            bottom: 0;
            right: 0;
            height: 0.5em;
            width: 90%;
            /*border-top: 1px solid #0151bf;*/
            z-index: -1;
        }

    .box .contentbox .firstitem {
        margin-bottom: 10px
    }

        .box .contentbox .firstitem h3 {
            font-size: 14px;
            margin: 0;
            font-weight: bold;
            line-height: 20px;
        }

            .box .contentbox .firstitem h3 a {
                color: #000
            }

            .box .contentbox .firstitem h3 i {
                color: #898989;
                margin-right: 3px;
                font-size: 13px;
            }

        .box .contentbox .firstitem p.datetime {
            font-size: 11px;
            color: #505050;
            font-style: italic;
        }

    .box .contentbox .listitem ul {
        margin: 0;
        padding: 0;
        list-style-position: outside;
        list-style: none;
    }

        .box .contentbox .listitem ul li {
            background: url(../img/liststyle.jpg)no-repeat left top 10px;
            border-top: 1px dashed #ddd;
            padding: 5px 0px 5px 15px;
        }

            .box .contentbox .listitem ul li a {
                color: #000;
            }

            .box .contentbox .listitem ul li:hover a {
                color: #CA0702;
            }

            .box .contentbox .listitem ul li i {
                color: #898989;
                margin-right: 3px;
                font-size: 12px;
            }

.boxflat {
    padding-top: 5px;
    border: 1px solid #eee;
    padding-bottom: 5px;
}

    .boxflat .headingbox h3 {
        color: #CA0702;
        font-size: 14px;
        padding: 5px 5px;
        text-transform: uppercase;
        font-weight: bold;
        margin: 0
    }

    .boxflat .boxsearch {
        position: absolute;
        top: 12px;
        right: 12px;
    }

    .boxflat .boxsearch {
        background: rgba(255, 255, 255, 0.58);
    }

        .boxflat .boxsearch input[type="text"] {
            background: none;
            border: none !important;
            outline: none
        }

        .boxflat .boxsearch button {
            background: #CA0702;
            border: none !important;
            outline: none;
            color: #fff
        }

    .boxflat .contentbox {
        background: #fff
    }

        .boxflat .contentbox.grey {
            background: #e5e5e5
        }

.mytable {
    border: none
}

    .mytable th, .mytable td {
        border: 1px solid #fff;
        padding: 10px
    }

.boxflat .listitem ul {
    margin: 0;
    padding: 0 10px;
    list-style-position: outside;
    list-style: none;
}

    .boxflat .listitem ul li {
        background: url(../img/liststyle.jpg)no-repeat left top 10px;
        border-top: 1px dashed #bfbfbf;
        padding: 5px 0px 5px 15px;
    }

        .boxflat .listitem ul li:hover a {
            color: #CA0702;
        }

        .boxflat .listitem ul li:hover {
            background: aliceblue;
        }

        .boxflat .listitem ul li a {
            color: #000;
        }

        .boxflat .listitem ul li i {
            color: #898989;
            margin-right: 3px;
            font-size: 12px;
            ]
        }

.boxlink {
    margin-bottom: 10px;
}

    .boxlink .headingbox {
        font-weight: bold;
        text-transform: uppercase;
        font-size: 16px;
        background: url('../img/box_bgr_title.jpg') repeat left;
        position: relative;
        margin-bottom: 10px;
        color: #CA0702;
        padding-left: 7px;
    }

.tablelink td {
    font-weight: bold;
    padding: 5px;
    line-height: 16px;
    vertical-align: middle
}

    .tablelink td.image {
        width: 30px;
    }

    .tablelink td.linklabel {
        width: 12%;
    }

.slidewrapper {
    position: relative;
}

.prev {
    position: absolute;
    top: 30%;
    left: 0;
}

.next {
    position: absolute;
    top: 30%;
    right: 0
}

.contentslide {
    padding: 0 35px;
}

    .contentslide img {
        border: 1px solid #ddd;
    }

.mbot-10 {
    margin-bottom: 10px
}

.hrstyle {
    border-top: 1px solid #ccc;
}

.boxtopnews .datetime {
    font-size: 11px;
    color: #505050;
    font-style: italic;
    font-weight: normal;
}

.datetime {
    font-size: 13px;
    color: #847f7f;
}

.boxtopnews h4 {
    color: #0389f1;
    font-weight: bold;
}

.listbox .TitleVideo {
    color: black;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 0px;
}

.listbox .resource {
    font-style: italic;
    font-size: 13px;
}

.box-video {
    height: 245px;
}

#main_content .container .boxtime {
    display: block;
}

.container .listIcon {
    margin-bottom: 5px;
}

    .container .listIcon img {
        margin-top: 5px;
        margin-left: 5px;
    }

.input-icon.right > img {
    left: auto;
    right: 7%;
    top: 7%;
    width: 20px;
    float: right;
}

.input-icon > img {
    position: absolute;
    margin: 11px 2px 4px 10px;
    z-index: 3;
    width: 16px;
    text-align: center;
}

.boxcolor {
    background-color: #e5e5e5;
}

    .boxcolor div {
        margin: 8px;
    }

    .boxcolor label {
        color: #0389f1;
        margin: 10px 0px 0px -15px;
    }

.tableCustom thead {
    background-color: #e5e5e5;
}

.tableCustom th {
    color: #0389f1;
    border-right: 1px solid #fff;
}

.tableCustom .borderright {
    border-right: 1px solid #e5e5e5;
}

.tableCustom td {
    border: 1px solid #e5e5e5 !important;
}

    .tableCustom td a img {
        margin-left: 33%;
    }

.boxyear {
    border-top: 2px solid #fff;
    background-color: #0389f1;
}

    .boxyear label {
        margin: 10px;
        color: #fff;
        font-weight: bold;
    }

.linkother ul {
    list-style: none;
    padding: 0px;
    margin-left: -5px;
}

    .linkother ul li {
        padding-bottom: 8px;
    }

        .linkother ul li:hover {
            color: #333;
            font-weight: bold;
        }

        .linkother ul li a {
            color: #333;
            font-weight: bold;
        }

            .linkother ul li a:hover {
                color: #0d73f9;
                font-weight: bold;
            }

            .linkother ul li a i {
                font-size: 19px;
                font-weight: bold;
                padding-right: 10px;
                color: #0151bf;
            }

.tag {
    font-size: 14px;
    color: #0d73f9;
    font-weight: bold;
}

    .tag .label-default {
        background-color: #ddd;
        color: black;
        font-size: 12px;
    }

.titlenews {
    color: #0d73f9;
    font-weight: bold;
}

.bodynew {
    color: black;
}

.headingbox .titlenews {
    font-size: 14px;
    color: black;
}

.headingbox a:hover .titlenews {
    color: #0d73f9;
}

.headingbox .titlenews .datetime {
    font-size: 11px;
    font-weight: normal;
}

.listnoti {
    height: 250px;
    overflow-x: hidden;
}
/*css tu ngay 3/1/2017*/
.headingbox .descNews {
    text-align: justify;
    font-size: 12px;
}

.headingbox2 {
    background: #e5e5e5;
    position: relative
}

    .headingbox2 .Title4 i {
        padding-right: 5px;
        color: #fff;
    }

    .headingbox2 h3 {
        font-size: 12px;
        padding: 15px 10px;
        text-transform: uppercase;
        font-weight: bold;
        margin: 0;
        background: #bfbfbf;
        border: 1px solid #eee;
    }

    .headingbox2 form {
        margin: 10px 5px 10px 10px;
        padding-bottom: 1px;
    }

    .headingbox2 button {
        background: #4ba6ef;
        color: #fff;
        font-size: 12px;
        font-weight: bold;
    }

    .headingbox2 .back {
        color: #000;
        background: #fff;
        border: none;
        font-size: 12px;
        font-weight: bold;
    }

    .headingbox2 input {
        font-size: 13px;
        height: 31px !important;
    }

    .headingbox2 select {
        font-size: 13px;
        height: 31px !important;
    }


.boxflat .headingbox3 {
    background: #fff;
    position: relative
}

    .boxflat .headingbox3 .Title4 {
        color: #fff;
        font-size: 14px;
        padding: 10px;
        text-transform: uppercase;
        font-weight: bold;
        margin: 0;
        background: #4ba6ef;
        border: 1px solid #eee;
        text-align: center;
    }

    .boxflat .headingbox3 .desc {
        color: #0d73f9;
        font-weight: bold;
        padding: 5px;
        border: 1px solid #c0c0c0;
        margin: -1px 1px 1px;
    }

    .boxflat .headingbox3 .sdt {
        float: right !important;
        padding-right: 10px;
    }
    /*.boxflat .headingbox3 ul{background:#fff;border:1px solid #c0c0c0;border-top:none !important;margin:-1px 1px 1px;}*/
    .boxflat .headingbox3 ul li {
        background: url(../img/liststyle.jpg)no-repeat left top 10px;
        list-style: none;
    }

.treeOrgnization {
    border: 1px solid #c0c0c0;
    margin: -1px 1px;
    overflow-x: scroll;
}

.boxflat .listitem1 {
    border: 1px solid #c0c0c0;
    border-top: none !important;
    background: #fff;
    margin: -1px 1px;
}

    .boxflat .listitem1 ul {
        margin: 0;
        padding: 0 10px;
        list-style-position: outside;
        list-style: none;
    }

        .boxflat .listitem1 ul li {
            background: url(../img/iconlist.jpg)no-repeat left top 14px;
            padding: 5px 0px 5px 15px;
            font-size: 13px;
        }

            .boxflat .listitem1 ul li a {
                color: #000;
            }

            .boxflat .listitem1 ul li i {
                color: #898989;
                margin-right: 3px;
                font-size: 12px;
                ]
            }

.contentbox .imgtt {
    width: 41px;
    height: 42px;
    float: left;
}

.boxlink {
    margin-bottom: 15px;
}

    .boxlink .noPadding {
        padding: 5px 0px;
    }

        .boxlink .noPadding span {
            line-height: 16px;
            font-weight: bold;
        }

    .boxlink .linklabel {
        text-align: left;
        color: #000 !important;
        vertical-align: middle;
    }

        .boxlink .linklabel a {
            color: #513b3b
        }

            .boxlink .linklabel a:hover {
                color: #CA0702
            }

    .boxlink .noPadding img {
        float: left;
        padding-right: 10px;
    }

.datetime {
    font-size: 11px !important;
    color: #505050;
    font-style: italic;
    font-weight: normal !important;
}


.topnews h4 {
    font-size: 14px;
    color: #0151bf;
    margin: 0;
    font-weight: bold;
    line-height: 20px;
    margin: 0px 0px 10px;
}

.topnews .viewmore {
    font-size: 12px;
    color: #0151bf;
}

.box .headingboxNoBg {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    margin-bottom: 10px
}

    .box .headingboxNoBg a {
        color: #0151bf;
        position: relative;
        background: #fff;
        padding-right: 3px;
    }

    .box .headingboxNoBg::after {
        content: "";
        position: absolute;
        bottom: 0;
        right: 0;
        height: 0.5em;
        width: 90%;
        border-top: 1px solid #0151bf;
        z-index: -1;
    }

.box h4 {
    font-size: 14px;
}

.box h3 {
    font-size: 16px;
    margin: 15px 0px;
}

.box .titlenews a {
    color: #000;
}

    .box .titlenews a:hover {
        color: #0d73f9;
    }

.box .contentbox i {
    font-size: 12px;
    color: #0d73f9;
}

.linkotherNomal ul {
    list-style: none;
    padding: 0px;
}

    .linkotherNomal ul li {
        padding-bottom: 3px;
    }

        .linkotherNomal ul li a {
            color: #333;
            font-size: 12px;
        }

            .linkotherNomal ul li a:hover {
                color: #0d73f9;
            }

            .linkotherNomal ul li a i {
                font-size: 19px !important;
                padding-right: 10px;
                color: #0d73f9;
            }
/*.listtopnews .item .title_item{font-family:Tahoma Regular,Arial; font-size:12px}*/
.listtopnews .item .title_item a {
    color: black;
}

    .listtopnews .item .title_item a:hover {
        color: #0d73f9
    }
/*.listtopnews .item{margin-bottom: 0px}*/
.listtopnews img {
    max-height: 53px;
}

.tableOther {
    margin: 5px 0px 10px;
}

    .tableOther thead {
        background-color: #00a6e2;
    }

        .tableOther thead tr th {
            text-align: center;
        }

        .tableOther thead .border_right {
            border-right: 1px solid #fff !important;
        }

    .tableOther th {
        color: #fff;
        font-weight: bold;
        border: 1px solid #00a6e2 !important;
    }

    .tableOther .center {
        text-align: center
    }

    .tableOther tbody tr {
        margin: -1px;
    }

    .tableOther td {
        border: 1px solid #e5e5e5 !important;
    }

    .tableOther .textUpc {
        text-transform: uppercase;
    }

    .tableOther td a img {
        margin-left: 33%;
    }

.title {
    text-transform: uppercase;
    color: #0d73f9;
    font-weight: bold;
    font-size: 16px;
}

.title0 {
    color: #0151bf;
    font-weight: bold;
    font-size: 14px;
    padding: 7px;
    float: left
}

.title1 {
    color: #000;
    font-weight: bold;
    font-size: 14px;
    padding: 7px;
    float: left
}

.boxcolor1 {
    background: #e5e5e5;
    padding: 10px 5px;
    border-top: 1px solid #ccc;
}

    .boxcolor1 label {
        color: #0389f1;
        font-weight: bold;
        font-size: 12px;
    }

    .boxcolor1 button {
        background: #0389f1;
        color: #fff;
        font-weight: bold;
        font-family: Arial;
        font-size: 14px;
    }

.titleQuestion {
    color: #0d73f9;
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0px;
}

.boxQuestion {
    background: #e5e5e5;
}

    .boxQuestion .info {
        border-bottom: 1px solid #898989;
        padding: 10px 0px;
        margin-bottom: 0px;
    }
        /*.boxQuestion .info{padding:10px;}*/
        .boxQuestion .info span {
            padding: 0px 10px;
            border-right: 1px solid #898989;
        }

    .boxQuestion .boxcontentQ {
        padding: 10px;
    }

.Answer {
    margin: 15px 0px;
}

.no_border_right {
    border-right: none !important;
}

.btn-blue {
    background: #0389f1;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}

.btn-xam {
    background: #898989;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}

.boxnew .form-horizontal {
    margin-top: 18px;
}

.newsother {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    margin-bottom: 10px
}

    .newsother p {
        color: #0d73f9;
        position: relative;
        background: #fff;
        padding-right: 3px;
    }

    .newsother::after {
        content: "";
        position: absolute;
        bottom: 0;
        right: 0;
        height: 0.5em;
        width: 90%;
        border-top: 1px solid #0151bf;
        z-index: -1;
    }

.placeview {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #0d73f9;
    font-style: italic;
}

.pagination {
    margin: 4px 0px;
}
    /*.pagination li a{padding:3px 9px;margin:0px 3px;border-radius:4px;font-size:12px;color:#000;}*/
    .pagination .active a, .pagination .active a:hover {
        background: #c6c6c6;
        color: black;
        font-weight: bold;
        border-color: #c6c6c6;
    }

    .pagination li a:hover {
        background: #c6c6c6;
    }

.box .listweb ul {
    padding-left: 0px;
}

    .box .listweb ul li {
        list-style: none;
        padding: 2px 0px;
    }

        .box .listweb ul li a {
            color: #000;
            font-size: 12px;
        }

            .box .listweb ul li a:hover {
                color: #0d73f9;
            }

.box-left-sidebar0 {
    margin-bottom: 5px;
}

    .box-left-sidebar0 h4 {
        background: url(../img/arrow-down-blue.png) no-repeat right 5px center #0d73f9;
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        margin: 0;
        border-bottom: 1px solid #fff;
        padding: 8px 7px;
        text-transform: uppercase
    }

    .box-left-sidebar0 ul {
        list-style: none;
        margin: 0;
        padding: 0
    }

        .box-left-sidebar0 ul li {
            background-color: #00a6e2
        }

            .box-left-sidebar0 ul li a {
                padding: 7px;
                width: 100%;
                display: block;
                color: #fff;
                border-bottom: 1px solid #fff;
                font-weight: bold;
                font-size: 13px;
            }

            .box-left-sidebar0 ul li:hover {
                background-color: #0d73f9
            }

                .box-left-sidebar0 ul li:hover a {
                    text-decoration: none
                }

            .box-left-sidebar0 ul li.active {
                background-color: #0d73f9
            }

            .box-left-sidebar0 ul li a i {
                float: right;
                font-size: 20px;
                color: #81c4f8;
            }

.box-search .box-body select {
    padding: 2px;
    width: 100%;
}

.btn {
    padding: 4px 12px;
}

.sub-nav .boxsearch {
    width: 79%;
    float: right;
    margin-top: 5px;
}

.sub-nav .search {
    width: 91%;
    height: 19px;
}

.sub-nav button {
    margin-left: -6px;
    background: #CA0702;
    color: #fff;
    border: none;
    outline: none;
    margin-top: -2px;
}

.table-content-online table select {
    height: 23px;
}

.table-content-online .panel-info {
    margin-bottom: 0px;
}

.customscrollbar::-webkit-scrollbar {
    width: 5px !important;
    height: 5px !important;
    background: #e5e5e5 !important;
}

.customscrollbar::-webkit-scrollbar-thumb {
    background-color: #c1c1c1 !important;
}

.noti {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 0px;
}

hr {
    margin: 10px;
}

.list_statistical {
    border-top: 1px solid #e5e5e5;
    padding-top: 10px;
}

.statistical {
    margin-bottom: 10px
}

.link {
    margin-top: 10px;
}

.panel-info {
    border-color: #fedf9b !important
}

    .panel-info .panel-heading {
        background-color: #E6E9ED !important;
        color: #CA0702;
        border-color: #fedf9b !important
    }

.boxtopnews .topnews img {
    position: absolute
}

.boxtopnews .topnews h4 {
    margin: 10px 0px 10px 50px;
    font-size: 18px;
    color: #000;
}

.table-responsive .btn-small {
    padding: 2px 6px
}
/*.text-right {text-align:right !important}*/

.fix-bottom-div span {
    width: 10px;
    height: 10px;
}

.fix-bottom-div a {
    bottom: 10px;
    width: calc(100% - 90px);
    display: block
}

.language {
    float: right;
    width: 100%;
    margin-bottom: 10px;
    height: 36px;
}

    .language > ul {
        float: right;
        line-height: 36px;
    }

        .language > ul > li {
            float: left;
            color: #999999;
        }

            .language > ul > li > a:link, .language > ul > li > a:visited {
                color: #999999;
                padding: 0 5px;
            }

    .language img {
        height: 25px;
        width: 25px;
    }

.search {
    float: right;
    color: #999999;
    position: relative;
    margin-right: 5px;
}

.x_title {
    height: 35px;
}

    .x_title h4 {
        padding: 8px 5px
    }

.x_content .totalyear {
    margin: 10px 5px
}

.x_content .font_red {
    color: red;
    font-weight: bold;
}
.x_title h4 {
    font-size: 18px !important;
}
.panel-heading h3{
    font-size:16px;
    padding:5px;
}
.panel-info .panel-heading {
    background-color: #E6E9ED !important;
    color: #CA0702;
    border-color: #fedf9b !important;
}
    /*end css*/
